* {
    margin: 1px;
    padding: 0px;
    box-sizing: border-box;
}

:root {
    font-size: 62.5%;
}

body {
    font-family: sans-serif;
    font-size: 10px;
	color: #aaaaaa;
    display: grid;
    place-items: center;
    height: 100%;
    
}

/* .hide {
    display: none;
} */

/* screen1 */
.main1 { 

    width: 100%;
    height: 95%;
    background: #FFFFFF;
    border-radius: 1px;
    margin-top: 1px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: top;
    text-align: center;
}


h1, p {
    color: #34355B
}

h1 {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 15px;
    
}

p {
    font-size: 12px;

}

p, button {
    font-family: 'DM Sans', sans-serif;
}

#cookie { 
    width: 90%;
    height: 90%;
    margin-top: 0px;
}

.main1 img:hover {
    cursor: pointer;
    animation-name: shake;
    animation-duration: 1.0s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

/* screen2 */

.main2 {
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    border-radius: 1px;
    gap: 1px;
    margin-top: 1px;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: top;
    text-align: center;

}

fieldset {
    padding: 1px;
    border: none;
    font-size: 15px;
    font-weight: 40%;
    color: #000000;
    text-align: center;
}

.main2 fieldset {
    animation: revealMessage 2s;
    animation: scaleMessage 2s;
}

#btnReset {
    font-size: 15px;
    font-weight: 100%;
    line-height: 25px;
    color: white;    
    background: #726031;
    padding: 5px;
    border-radius: 5px;
    border: none;
    transition: transform 1s;
}

#btnReset:hover {
    background: #b29039;
    cursor: pointer;
}

/* animation */
@keyframes shake {
    0%  {   transform:     translate(2px, 1px) rotate(0deg); }
    10% {   transform:     translate(-1px, -2px) rotate(-2deg); }
    20% {   transform:     translate(-3px, 0px) rotate(3deg); }
    30% {   transform:     translate(0px, 2px) rotate(0deg); }
    40% {   transform:     translate(1px, -1px) rotate(1deg); }
    50% {   transform:     translate(-1px, 2px) rotate(-1deg); }
    60% {   transform:     translate(-3px, 1px) rotate(0deg); }
    70% {   transform:     translate(2px, 1px) rotate(-2deg); }
    80% {   transform:     translate(-1px, -1px) rotate(4deg); }
    90% {   transform:     translate(2px, 2px) rotate(0deg); }
    100%{   transform:     translate(1px, -2px) rotate(-1deg); }
}

@keyframes revealMessage {
    90% {
  
        transform: translateY(0rem)
    }
    90% {
  
        transform: translateY(0rem)
    }
}
  
@keyframes scaleMessage {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}